--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Alias for #find"
full_name: Enumerable::Arguments#detect
is_singleton: false
name: detect
params: (*args, &yld)
visibility: public
